<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>WDC028-15 JavaScript - Selection Control Structures</title>
</head>
<body>



	<script type="text/javascript" src="index.js"></script>

</body>
</html>